A:link{
	COLOR: #000000;  TEXT-DECORATION: none
}
A:visited{
	COLOR: #000000;  TEXT-DECORATION: none
}
A:active{
	COLOR: #000000;  TEXT-DECORATION: none
}
A:hover {
	COLOR: #AA0000;  TEXT-DECORATION: none
}

A.white:link{
	COLOR: #ffffff;  TEXT-DECORATION: none
}
A.white:visited{
	COLOR: #ffffff;  TEXT-DECORATION: none
}
A.white:active{
	COLOR: #ffffff;  TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #AA0000;  TEXT-DECORATION: none
}

#menu a:link{
	COLOR: #ffffff;
}
#menu a:visited{
	COLOR: #ffffff;
}
#menu a:active{
	COLOR: #ffffff;
}
#menu a:hover {
	COLOR: #AA0000;  TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: MS UI Gothic;
}
TR {
	FONT-SIZE: 9pt; FONT-FAMILY: MS UI Gothic
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: MS UI Gothic
}
TH {
	FONT-SIZE: 9pt; FONT-FAMILY: MS UI Gothic
}
H1
{
    MARGIN: 0px
}
H2
{
    FONT-SIZE: 10pt;
    MARGIN: 0px
}
H3
{
    FONT-SIZE: 9pt;
    MARGIN: 0px
}
ul.menuindex li{
    margin-left:-35px;
    list-style-type: none;
    padding-top:0px;
    padding-bottom: 0px;
}
#left{
	width:200px;
	text-align:left;
	float: left;
	background-color: #C0C0C0;
	}

#right{
	width:577px;
	text-align:right;
	float: right;
	background-color: #FFFFF0;
	}

#left2{
	width:577px;
	text-align:left;
	float: left;
	background-color: #FFFFF0;
	}

#right2{
	width:200px;
	text-align:left;
	float: right;
	background-color: #C0C0C0;
	}

#center_left{
	width:412px;
	text-align:left;
	float: left;
	background-color: #ddbfbf;
	}

#center_right{
	width:165px;
	text-align:left;
	float: right;
	background-color: #FFFFF0;
	}

#banner{
	position:absolute;
	top:0;
        left:800;
	background-color: #EEEEE0;
	}

#footer {
	margin: 0 auto;
	width: 779px;
	float: left;
}


#page {
	margin: 0 auto;
	width: 779px;
	float: left;
	background-color: #C0C0C0;
}

#topbanner {
	margin: 0 auto;
	position:absolute;
	top:0;
        left:0;
	float: left;
}

ul {margin-top:0;margin-left:0;padding-left:0px;list-style:none}
li {margin-top:0;margin-left:0;padding-left:0px;list-style:none}
